[Unit]
Description=bots main service
After=network.target
Requires=bots-celeryd.service
Requires=bots-bot-worker.service
Requires=bots-periodic-feeds.service
Requires=bots-periodic-bots.service
# Requires=bots-aggregator-client.service

[Service]
Type=simple
User=http
Group=http
WorkingDirectory=/srv/apps/bots
ExecStart=/srv/apps/bots/venv/bin/daphne -u /tmp/bots.sock config.asgi:application
KillSignal=SIGINT

[Install]
WantedBy=multi-user.target